[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TWideMemoField.Value

Value of the field's contents as a widestring

## Declaration

Source position: db.pas line 905

`public property TWideMemoField.Value: WideString read GetAsWideString write SetAsWideString;`

## Description

Value is redefined by TWideMemoField as a WideString value. Reading and writing this property is equivalent to reading and writing the TField.AsWideString property.

## See also

TField.Value |  | Value of the field as a variant value
Tfield.AsWideString |  | Access the field's contents as a WideString value.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .